<div class="row">
    <kendo-grid             
        [data]="data" 
        [reorderable]="true"
        [resizable]="true"
        style="height:33vh;">
        <ng-template kendoGridToolbarTemplate>
            <div class="row d-flex justify-content-center">
                <span>Detalle del Cliente</span>
            </div>
        </ng-template>
        <kendo-grid-column field="hfolio"  title="# Folio"      width="100"></kendo-grid-column>
        <kendo-grid-column field="hfent"   title="Fec. Entrada" width="90"></kendo-grid-column>
        <kendo-grid-column field="hfsal"   title="Fec. Salida"  width="90"></kendo-grid-column>
        <kendo-grid-column field="hthab"   title="Ing. Hab."    width="75" class="text-right">
            <ng-template kendoGridCellTemplate let-dataItem>{{ dataItem.hthab | kendoNumber:'##.00' }}</ng-template>
        </kendo-grid-column>
        <kendo-grid-column field="htayb"   title="Ing. AyB"  width="75" class="text-right">
            <ng-template kendoGridCellTemplate let-dataItem>{{ dataItem.htayb | kendoNumber:'##.00' }}</ng-template>
        </kendo-grid-column>
        <kendo-grid-column field="htotros" title="Ing. Otros" width="75" class="text-right">
            <ng-template kendoGridCellTemplate let-dataItem>{{ dataItem.htotros | kendoNumber:'##.00' }}</ng-template>
        </kendo-grid-column>
        <kendo-grid-column field="tcuarto" title="Tipo Cuarto" width="80" ></kendo-grid-column>
        <kendo-grid-column field="cuarto"  title="Cuarto"      width="80" ></kendo-grid-column>
        <kendo-grid-column field="proc"    title="P"           width="40" ></kendo-grid-column>
        <kendo-grid-column field="tarifa"  title="Cod. Tarifa" width="80" ></kendo-grid-column>
        <kendo-grid-column field="htipo"   title="T.T."        width="40" ></kendo-grid-column>
        <kendo-grid-column field="htarifa" title="Tarifa"      width="80">
            <ng-template kendoGridCellTemplate let-dataItem>{{ dataItem.htarifa | kendoNumber:'##.00' }}</ng-template>
        </kendo-grid-column>
        <kendo-grid-column field="Agencia"   title="Agencia" width="100"></kendo-grid-column>
        <kendo-grid-column field="Empresa"   title="Empresa" width="100"></kendo-grid-column>
    </kendo-grid>

</div>


<div class="row">
    <!-- GRID CON EL DETALLE DE LA CUENTA SELECCIONADA -->
    <div class="col-9">
        <kendo-grid             
            [data]="dataGrid" 
            [reorderable]="true"
            [resizable]="true"
            style="height:33vh;">
            <ng-template kendoGridToolbarTemplate>
                <div class="row d-flex justify-content-center">
                  <span>Reservaciones</span>
                </div>
            </ng-template>
            <kendo-grid-column field="ttf"      title="Tipo"        width="80"></kendo-grid-column>
            <kendo-grid-column field="tfecha"   title="#Rsrv"       width="95"></kendo-grid-column>
            <kendo-grid-column field="tcod"     title="Sec."        width="55"></kendo-grid-column>
            <kendo-grid-column field="tvouc"    title="No. Ctos."   width="90"></kendo-grid-column>
            <kendo-grid-column field="htayb"    title="Cuarto"      width="90"></kendo-grid-column>
            <kendo-grid-column field="tcargo"   title="T. Cuarto" width="80"></kendo-grid-column>
            <kendo-grid-column field="tabono"   title="Fec. Ent."   width="90"></kendo-grid-column>
            <kendo-grid-column field="tbalan" title="Fec. Sal."     width="90"></kendo-grid-column>
            <kendo-grid-column field="tnotas"   title="Adultos"     width="80"></kendo-grid-column>
            <kendo-grid-column field="ttransf"  title="Jrs"     width="80"></kendo-grid-column>
            <kendo-grid-column field="tcancel"  title="Men"         width="80"></kendo-grid-column>
            <kendo-grid-column field="texentos" title="Men C/C"     width="80"></kendo-grid-column>
            <kendo-grid-column field="texentos" title="Tarifa"      width="80"></kendo-grid-column>
        </kendo-grid>
    </div>
    <!-- GRID CON EL DETALLE DE LA CUENTA SELECCIONADA -->
    <div class="col-3">
        <kendo-grid             
            [data]="resumen" 
            [selectable]="true"
            [reorderable]="true"
            [resizable]="true"
            style="height:33vh;">
            <ng-template kendoGridToolbarTemplate>
                <div class="row  d-flex justify-content-center">
                  <span>Resumen</span>
                </div>
            </ng-template>
            <kendo-grid-column field="tyear"   title="Año"     width="60"></kendo-grid-column>
            <kendo-grid-column field="treal"   title="Real"    width="60"></kendo-grid-column>
            <kendo-grid-column field="tcasa"   title="Casa" width="60"></kendo-grid-column>
            <kendo-grid-column field="trsrv"   title="Rsrv"  width="60"></kendo-grid-column>
            <kendo-grid-column field="ttot"    title="Total"   width="60"></kendo-grid-column>
        </kendo-grid>
    </div>
</div>